@0 = ~Ihr könnt Rieltar ausrichten, dass bis er die Situation wieder unter Kontrolle hat, die Bregan D'aerthe gezwungen sein werden, größere Kontrolle auszuüben, um unsere Interessen in diesem Unternehmen zu schützen. Und ich kann Euch versichern, dass der Eisenthron dann nichts mehr zu sagen hat in diesen Dingen!~
@1 = ~Das ist nicht genug! Es hat zu viele Rückschläge und viel zu viele Fehler in Eurem Teil der Organisation gegeben. Jarlaxle sieht es gar nicht gerne, wie sich die Dinge entwickeln. Eure Unternehmungen in Nashkell sind von dem inkompetenten Halbork verpfuscht, und jetzt ist die Mantelwaldmine auch noch überflutet worden! Wir haben dem Eisenthron diese Formel zum Vergiften des Eisens nicht gegeben, damit dieses Unternehmen von einer Gruppe von Idioten ausgeführt wird. Rieltar hält sich nicht an seinen Teil der Abmachung. Vielleicht will er persönlich vor Jarlaxle hintreten?~
@2 = ~KLEINE RÜCKSCHLÄGE!!! Jarlaxle möchte keine Ausreden mehr hören. Ihr sagt Rieltar, dass er seine Unternehmungen wieder unter Kontrolle zu bekommen hat. Und haltet seinen übereifrigen Sohn im Zaum. Jarlaxle und ich können fühlen, dass ein Großteil der Probleme dem unangemessenen Einmischen durch seinen "Sohn" zuzuschreiben ist! Das ist unsere letzte Warnung. Entweder bekommt Rieltar die Situation wieder in den Griff, oder der Eisenthron wird sich mit den Bregan D'aerthe befassen müssen! Jetzt lasst uns hier verschwinden, bevor - Was haben wir denn da? Es scheint so, als ob Euch Eure "Freunde" gefunden haben, Mortius. Ich weiß nicht, wie Ihr hier reingekommen seid, <CHARNAME>, aber ich weiß, dass Ihr hier nicht mehr rauskommen werdet! Wundert Ihr Euch, woher ich Euch kenne? Die Bregan D'aerthe haben Euch beobachtet, was man von unseren "Partnern" nicht behaupten kann!~
@3 = ~Wir haben keine Angst vor Euch, Drow, also spart Euch die Drohungen!~
@4 = ~Ihr werdet mit Euren Plänen nicht durchkommen. Wenn wir Euch nicht stoppen können, werden es andere tun.~
@5 = ~Wir wollten gerade wieder gehen. Entschuldigt die Störung.~
@6 = ~Ihr habt keine Angst? Das werden wir ja sehen... Der Eisenthron mag nicht fähig sein, mit Euch fertig zu werden, aber wir schon... "Lil alurl velve zhah lil vekyn uss!!!~
@7 = ~Ist das so? Wir werden sehen... Ihr unterschätzt die Macht der Bregan D'aerthe. Der Eisenthron mag nicht fähig sein, mit Euch fertig zu werden, aber wir schon... "Lil alurl velve zhah lil vekyn uss!!!~
@8 = ~Haltet mich nicht zum Narren! Ihr werdet nicht einfach wieder rausspazieren... Der Eisenthron mag nicht fähig sein, mit Euch fertig zu werden, aber wir schon... "Lil alurl velve zhah lil vekyn uss!!!~
